/*------------------------------------------------
 * スタイル定義
 *----------------------------------------------*/
 /*　全ページのレイアウトのスタイル */
body{
	width:750px;
	margin:auto;
	padding:0;
	font-size:80%;
	color:#333333;
	line-height:150%;
	text-align:center;
	background-color:#ebf2ff;
}



.nowrap {
	white-space: nowrap;
	}

 /*------------------------------------------------
 * トップページのデザインスタイル
 *----------------------------------------------*/
#title_top {
	width:750px;
	margin:auto;
	padding:0 0 15px 0;
	background-color: #FFFFFF;
	height: 230px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;

}
/*　メイン枠のスタイル */
#main_top {
	width:730px;
	padding:0 10px 0 10px;
	background-color:#FFFFFF;
	border-right: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
	margin: 0;



}
/*　新着情報・NEWSのスタイル */
#news{
	background-color:#ffffff;
	padding: 0;
	text-align: left;
	margin:  auto;
	padding: 0;
	width: 510px;
	float: left;
	margin-right: 10px;
	
}
/*　新着情報・NEWSのタイトルスタイル */	
.title_bar{
	margin: 0;
	padding: 6px 0 6px 2px;
	border-bottom: 1px dotted #bbbbbb;

	border-top: 1px dotted #bbbbbb;
	background-image: url(../img/news_bk2.gif);
	font-weight: normal;
	display: block;
	height: 14px;
	_height: 10px;
}

.title_bar h2{
	margin: 0px 0px 0px 2px;
	padding: 0;
	float:left;
	height: 13px;
	
}

.moreinfo{
	margin:0px 1px 0px 0px;
	padding: 0px 20px 0px 0px;
	float:right;
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: top;
	height: 13px;
	background-image: url(../img/news_list.gif);
	font-size: 80%;
	line-height: 120%;
	
}
.t_news{
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0 1px 1px 1px;
	width:510px;
	
}

.news_list{
	margin: 0px 0px 0px 0px;
	padding: 0;
    overflow:auto; 
	overflow-x: hidden;
	height:180px;
	scrollbar-face-color: #FFFFFF;       /* 表面の色 */
	 scrollbar-arrow-color: #0066FF;      /* 矢印の色 */
 	scrollbar-3dlight-color: #CCCCCC;    /* 左端と上端の色 */
	  scrollbar-highlight-color: #FFFFFF;  /* ハイライトの色 */
	 scrollbar-shadow-color: #FFFFFF;    /* 影の色 */
	  scrollbar-darkshadow-color: #CCCCCC; /* 右端と下端 */
	scrollbar-track-color: #ffffff;      /* バーの背景の色 */
	

	
}

.news_list dl{
	margin: 3px 0px 3px 0px;
	padding: 3px 0px 3px 0px;
	clear: both;
	line-height: 130%;
	background-image: url(../img/news_bk1.gif);
}
.news_list dt{
	float:left;
	background-image: url(../img/news_list02.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 12px;
	width: auto;
	color: #333333;
}
.news_list dd{
	margin: 0px 0px 0px 120px;
	padding: 0;
	width: auto;
}

.new{
color:#FF0000;
}



/* バナー 
--------------------------------------- */
#banner{
	background-color:#E1F3F8;
	margin: 0 0px 5px 0px;
	padding:4px 8px 10px 8px;
	text-align: center;
	border-top: #015ACD solid 4px;
	background-repeat: repeat;
	background-image: url(../img/banner_bk.gif);
	}
	
#banner ul li{
    margin: 0;
	padding: 0;
	display:none;

	}

#banner p{
    margin: 0;
	padding: 0px 0px 2px 0px;

	}
#banner img{
    margin: 3px 0px 3px 0px;
	padding: 0;

	}
/*------------------------------------------------
 * 画面共通デザインスタイル
 *----------------------------------------------*/


/*　メイン枠のスタイル */
#main {
	width:729px;
	padding:0 11px 5px 10px;
	background-color:#FFFFFF;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
/*　メイン枠のテキストスタイル */

#main p.totop{
	padding:2px 6px 0 0;
	margin: 0;
	text-align:right;
	border-bottom-color: #cccccc;
	font-size: 75%;
	background-image: url(../img/totop_main.gif);
	background-repeat: no-repeat;
	border-top: 1px solid #cccccc;
}

/*　tableの基本スタイル */
table {
	border:none 0px;
	border-collapse:collapse;
	border-spacing:0px;
}

/*　リンクのスタイル */
a:link    	{ text-decoration:none;color:#115DB0; }
a:visited	{ text-decoration:none;color:#115DB0;}
a:hover		{ text-decoration:underline;color:#3D7DCC;}
a:active	{ text-decoration:none;color:#3D7DCC;}



/*------------------------------------------------
 * ヘッダデザインスタイル
 *----------------------------------------------*/

#header {
	width:750px;
	padding:0;
	background-color: #FFFFFF;
	height: 70px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin: 0;

}

#header:after{
	content : "";
	display : block;
	height : 0;
	clear : both;
}

/*　見出しのスタイル */

#header h1{
	float:left;
	font-size:80%;
	width: 363px;
	margin: 2px 0 0 0;
	padding: 0;
}

#header h1 a{
	display:block;
width: 363px;
	background-image: url(../img/head_logo.gif);
	background-repeat: no-repeat;
height:66px;
	text-decoration:none;
}

#header h1 a em{
	visibility:hidden;
}


/*　google検索設置のスタイル */
#header .search{
	margin:0 0 0 370px;
	padding:10px 10px 0 0;
	text-align:right;
	height: 66px;
	_height: 56px;
	line-height:100%;

}

#header .search form{
	margin:0 ;
	padding: 0;

}

#header .search p{
	margin:5px 0 0 0;
	padding: 0;
	line-height: 0%;
} 


#header .searchbox{
	height: 15px;
	width: 120px;
	padding: 1px 2px;
	margin: 1px 0 0 0;
	_margin: 0;
	font-size: 100%;
	border: 1px solid #CCCCCC;
	vertical-align: top;
}

#header .submit{

	margin: 1px 0 0 0;


}

/*------------------------------------------------
 * フッダデザインスタイル
 *----------------------------------------------*/
 .address{
 margin:0;
 padding:0;
 display:none;

}
 .address_img{
	width:743px;
	padding: 7px 0px 7px 7px;
	color: #666666;
	border-top: 1px solid #CCCCCC;
	margin: 0;
	background-image: url(../img/news_bk2.gif);
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align: left;
}

#footer {
	width:730px;
	height:15px;
	margin:0;
	padding:2px 10px 3px 10px;
	clear:both;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: double #cccccc;
	background-color: #EEEEEE;
	border-bottom: 1px solid #cccccc;
}

/*　リンクのスタイル */

#footer dl{
margin:0;
padding:0;
}


#footer dt {
	background-image:url(../img/food_bt.gif);
	background-repeat:no-repeat;
	color:#999999;
	font-size:11px;
	padding:0 10px 0 12px;
	text-align:left;
	float:left;
}

/*　コピーライトのスタイル */
#footer dd {
	color:#999999;
	font-size:75%;
	text-align:right;
	float:right;
}

/*　リンクのスタイル */
#footer a:link    	{ text-decoration:none;color:#999999; }
#footer a:visited	{ text-decoration:none;color:#999999;}
#footer a:hover		{ text-decoration:underline;color:#999999;}
#footer a:active	{ text-decoration:none;color:#999999;}

/*------------------------------------------------
 * index.htmlデザインスタイル
 *----------------------------------------------*/

/*　ニュース枠のスタイル */
table.t_news {
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0 1px 1px 1px;
	width:510px;
}

/*　スクロールのスタイル */
.src {
	width:490px;
	height:160px;
	padding:5px;
	overflow:auto;
	text-align:left;
}

/*　バナーのスタイル */
img.top_ban {
	margin:0 0 5px 0;
}
/*------------------------------------------------
 *パンくずリストスタイル
 *----------------------------------------------*/
 .location{
	width:750px;
	margin:auto;
	padding:1px 0 1px 0;
	background-color: #eeeeee;
	text-align:left;
	font-size:77%;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	text-indent: 16px;
 
}
/*------------------------------------------------
 * タイトルデザインスタイル
 *----------------------------------------------*/

#title {
	width:750px;
	margin:auto;
	padding:0;
	background-color: #FFFFFF;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding-bottom: 10px;

}

/*　見出しのスタイル */
#title h2{
	margin:0;
	padding:0;
	height: 103px;
}
#title h2.sh{
	margin:0;
	padding:0;
	height: 67px;
}


/*------------------------------------------------
 *サイドナビゲーションのスタイル
 *----------------------------------------------*/
#side{
	width : 175px;

	float : left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	border-bottom: #cccccc solid 1px;
	
	background-color: #FFFFFF;


 }
#side ul{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type: none;


}

#side li{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;


}

#side li a{
	padding: 5px 8px 5px 20px;
	margin:0px 0px 0px 0px;
	text-align: left;
	background-image: url(../img/side_list01.gif);
	background-repeat: no-repeat;
	line-height: 140%;
	border-bottom: #CCCCCC solid 1px;
	display:block;
	width : 147px;
	
	
}

/*　メニューのリストのリンクのスタイル */


#side li a:link { text-decoration:none;color:#115DB0; }
#side li a:visited	{ text-decoration:none;color:#115DB0;}
#side li a:hover	{ text-decoration:underline;color:#5B9FEA; background-color:#F5FDFE;}
#side li a:active	{ text-decoration:none;color:#5B9FEA;background-color:#F5FDFE;}



#side li.sub a{
	padding: 5px 0px 5px 10px;
	margin:0px 0px 0px 20px;
	text-align: left;
	background-image: url(../img/side_list02.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	line-height: 140%;
	border-bottom: #CCCCCC dotted 1px;
	display: block;
}

#side li.sub_non{
	padding: 5px 0px 5px 10px;
	margin:0px 0px 0px 20px;
	text-align: left;
	background-image: url(../img/side_list02.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	line-height: 140%;
	border-bottom: #CCCCCC dotted 1px;
	display: block;
	color:#545454;
}

#side li.sub3 a{
	padding: 5px 6px 5px 10px;
	margin:0px 0px 0px 30px;
	text-align: left;
	background-image: url(../img/side_list02.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	line-height: 140%;
	border-bottom: #CCCCCC dotted 1px;
	display: block;
}


#side li.sub2 {
	padding: 0 6px 5px 10px;
	margin:5px 0px 0px 10px;
	text-align: left;
	list-style-type: none;
	line-height: 140%;
	border-bottom: #4271B1 1px solid;
	background-image:none;
	color:#333333;
}

#side img{
padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;



 }
.gray{
color:#cccccc;

 }
/*　メニューのリストのリンクのスタイル */


#side li.sub a:link { text-decoration:none;color:#545454; }
#side li.sub a:visited	{ text-decoration:none;color:#545454;}
#side li.sub a:hover	{ text-decoration:underline;color:#999999; background-color:#eeeeee;}
#side li.sub a:active	{ text-decoration:none;color:#999999; background-color:#eeeeee;}

#side li.sub3 a:link { text-decoration:none;color:#545454; }
#side li.sub3 a:visited	{ text-decoration:none;color:#545454;}
#side li.sub3 a:hover	{ text-decoration:underline;color:#999999; background-color:#eeeeee;}
#side li.sub3 a:active	{ text-decoration:none;color:#999999; background-color:#eeeeee;}
/*------------------------------------------------
 *コンテンツのスタイル
 *----------------------------------------------*/


/*　本文のスタイル */
#content {
	line-height: 170%;
	margin: 0px 0px 10px 186px;
	text-align: left;
}
#content p {
	margin: 5px 0 5px 0;
	padding: 5px 0 6px 3px;
}

#content h3 {
	margin: 0 0 5px 0;
	text-align: left;
	border-top: #015ACD solid 4px;
	padding: 6px 0 6px 5px;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 110%;
}

#content p.totop{
	padding:2px 6px 0 0;
	margin: 0;
	text-align:right;
	border-bottom-color: #cccccc;
	font-size: 75%;
	background-image: url(../img/totop_con.gif);
	background-repeat: no-repeat;
	border-top: 1px solid #cccccc;
	margin-top: 10px;
}

/*------------------------------------------------
 *フルページコンテンツのスタイル
 *----------------------------------------------*/


/*　本文のスタイル */
#f_content {
	line-height: 170%;
	margin: 0px 0px 10px 0px;
	text-align: left;
	border-top: #015ACD solid 4px;
}
#f_content　p.totop {
	padding:2px 6px 0 0;
	margin: 0;
	text-align:right;
	border-bottom-color: #cccccc;
	font-size: 75%;
	background-image: url(../img/totop_con.gif);
	background-repeat: no-repeat;
	border-top: 1px solid #cccccc;
	margin-top: 10px;
}
#content h3 {
	margin: 0 0 10px 0;
	text-align: left;
	padding: 7px 0 7px 3px;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 110%;
	background-image: url(../img/news_bk2.gif);
}

#content p.totop{
	padding:2px 6px 0 0;
	margin: 0;
	text-align:right;
	font-size: 75%;
	background-image: url(../img/totop_con.gif);
	background-repeat: no-repeat;
	border-top: 1px solid #cccccc;
	margin-top: 10px;
	clear: both;
}
 /*------------------------------------------------
 * 患者様へのデザインスタイル
 *----------------------------------------------*/
  /*心臓病について*/
 
.about
 {
	color:#333333;
	
}	

.about h4{
	padding:0px 6px 3px 3px;
	margin: 14px 0px 10px 0px;
	color: #4271B1;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	clear:none;
	
}
.about h5{
	padding:0px 6px 3px 22px;
	margin: 14px 0px 0px 0px;
	color: #015ACD;
	border-bottom: #CCCCCC 1px solid;
	clear:none;
	background-image: url(../patient/img/i_q.gif);
	background-repeat: no-repeat;
	font-size: 100%;
	
}
	
	
.about ul {
	padding:0 0 0 10px ;
	_padding:0 0 0 5px ;
	margin: 0 0 0 10px;
	list-style:none;
	
}	
 
 .about li {
	padding:0;
	margin:  0 0 0 5px ;
	list-style-image:url(../newmember/img/l_seminar.gif);
	
}
   /*当科の診療実績*/
   
.jisseki {
	color:#333333;
	
}	

.jisseki h4{
	padding:0px 6px 3px 3px;
	margin: 14px 0px 10px 0px;
	color: #4271B1;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	clear:none;
	
}
.jisseki h5{
	padding:0px 6px 3px 0;
	margin: 14px 0px 0px 0px;
	color: #015ACD;
	border-bottom: #CCCCCC 1px solid;
	clear:none;
	background-repeat: no-repeat;
	
}

.jisseki table {
	margin:10px 5px 5px 10px;
	padding:0;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	width:96%;
}

.jisseki th {
	padding:2px 2px 2px 5px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#eeeeee;
	font-weight:normal;
	text-align:left;
}

.jisseki td {
	padding:2px 2px 2px 5px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}

.jisseki-table th,
.jisseki-table td {
    padding:2px 1px 2px 1px;
}


.jisseki th.th_bgblue {
	background-color:#DAEFF6;
}

.jisseki ul{
	margin:10px 0 0 0;
	padding:0;
	list-style-type:decimal;

}

.jisseki li{
	margin:0 0 0 30px;
	padding:0;

}


/*当科の臨床研究*/

.clinician_title{
	padding:0px 6px 0px 3px;
	margin: 14px 0px 0px 0px;
	color: #4271B1;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	clear:none;
	font-weight: bold;
	
}

.clinician ol{
	margin:0;
	padding:0;
	list-style-type:decimal;
}

.clinician li{
	margin:0 0 0 30px;
	padding:5px 7px 0px 0px;

}



/*外来のご案内*/
 
.gairai
 {
	color:#333333;
	
}	

.gairai h4{
	padding:0px 6px 3px 3px;
	margin: 14px 0px 10px 0px;
	color: #444444;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	clear:none;
	
}
.gairai h5{
padding:0px 6px 3px 3px;
	margin: 15px 0px 0px 0px;
	font-size: 100%;
	border-bottom: #4271B1 2px solid;
}

.gairai h6{
	padding:0;
	margin: 20px 0px 0px 0px;
	color: #015ACD;
	clear:none;
	background-repeat: no-repeat;
	font-size: 100%;
	background-color: #DAEFF6;
	border: 1px solid #dfdfdf;
	font-weight: normal;
	
}
	
	
.gairai ul {
	padding:0 0 0 10px;
	_padding:0 0 0 0px;
	margin: 5px 0 5px 15px;
	list-style:none;
	
}	
 
 .gairai li {
	padding:0;
	margin:  0;
	list-style-image:url(../img/access_list01.gif);
	
}
#content p.gai {
	margin: 5px 0 5px 0;
	padding: 0 0 0 17px;
	background-image:url(../img/access_list01.gif);
	background-repeat: no-repeat;
}

.gairai table{
	margin:0;
	padding:1px;
	border-collapse:collapse;
	background-color: #cccccc;
}
.gairai th {


	background-color:#B7E0ED;
	font-weight:normal;
	text-align:center;
	margin: 0;
	padding:0px;
	border: #FFFFFF 1px solid;
	width:80px;

	
}
.box {
	border:1px solid #FFFFFF;
	display:block;
	padding:1px;
}
.box02{
	border:2px solid #FFFFFF;
	display:block;
	padding:1px;
}
.gairai td.week{
	padding:0px;
	background-color:#eeeeee;
	margin: 0;
}
.gairai td.doc{
	padding:0px;
	background-color:#DAEFF6;
	margin: 0;
}

.gairai td {
	padding1px;
	text-align:left;
	background-color: #FFFFFF;
	width: 80px;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
}
.red {color: #CC0000}
 
/*------------------------------------------------
 *教室紹介のスタイル
 *----------------------------------------------*/
 
 /*スタッフ紹介*/
 

.staff
 {
	padding:0;
	margin: 0 auto;
	
}	

.staff h4{
padding:0px 6px 3px 3px;
	margin: 5px 0px 10px 0px;
	color: #4271B1;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	
}
	

 	

.staff h5{
	padding:0px 6px 3px 3px;
	margin: 15px 0px 10px 0px;
	color: #4271B1;
	font-size: 100%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	display: block;
	float: left;
	width: 390px;
	
 	
}

.staff dl
 {
	padding:0;
	margin: 0;
	float: inherit;
	
}

.staff dt
 {
	padding:3px 0 3px 60px;
	margin: 0;
	border-bottom:1px dotted #1265D0;
	float: left;
	width: 125px;
	background-image: url(../class/staff/img/list.gif);
	background-repeat: no-repeat;
	
}

.staff dd
 {
	padding:3px 0 3px 0;
	margin: 0;
	float:left;
	border-bottom:1px dotted #1265D0;
	width: 355px;
	
}



.staff_box {
	margin:0;
	padding:5px;
	background-color:#EEEEEE;
}
.staff_box img{
	float:left;
	padding:5px;
}


.staff_table{
	width:100%;
	_width:98%;
	    

	
}	

.staff_box th
 {
	padding:3px;
	margin: 0;
	vertical-align:top;
	width: 140px;
	
}
.staff_box td
 {
	padding:3px;
	margin: 0;
}

.to_index
 {
	padding:3px 25px 2px 19px;
	margin: 0;
	background-image:url(../class/staff/img/staff_list.gif);
	background-repeat:no-repeat;
}	
	

.tet_staff
{
	padding:3px;
	margin: 5px 0 5px 0;
	float:right;
	background-color:#EEEEEE;
}	

.font_staff{
color:#4271B1;
}

div.th_normal th{
	border-collapse:collapse;
	border-spacing:0;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	width:96px;
	line-height:16px;
}
div.th_normal td
{
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height:16px;
}





 /* 教室構成／年間症例数*/
 
 .un_bottom{
	border-bottom:1px dotted #1265D0;
	padding: 2px;
 
 }
 
 /* 研究内容*/
 
h4.resarch{
	padding:0px 6px 3px 3px;
	margin: 15px 0px 10px 0px;
	color: #4271B1;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	
}
h5.resarch{
	padding:0px 6px 3px 3px;
	margin: 10px 0px 0px 0px;
	font-size: 100%;
	border-bottom: #4271B1 2px solid;
}

h6.resarch {
	margin:15px 0 0 0;
	padding:0 6px 3px 3px;
	font-size:100%;
	border-bottom:solid 1px #999999;
}


.list_box{
	padding:0;
	margin: 0px 7px 0px 13px;
    _margin: 0px 7px 0px 6px;
	width: 247px;
	float: left;
}	
.list_box h5{
	padding:10px 10px 10px 30px;
	margin: 10px 0px 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../class/research/img/list_box_top.gif);
	font-size: 100%;


}
.ex{
	padding:8px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	line-height: 150%;
	display: block;
	


}
.list_footer{
	padding:0;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../class/research/img/list_box_bottom.gif);


}		
.right{
	
	text-align:right;
}
.center{
	
	text-align:center;
}

.arr{
	padding:0;
	margin: 0;
	}	
.arr ol{
	padding:0;
	margin: 0px;
	list-style-type:none;
	}
	
.arr li{
	padding:0px 0px 0px 5px;
	margin: 0px 0px 0px 5px;
	}	
	
.blood{
	padding:0;
	margin: 0;
	}	
.blood ul{
	padding:0;
	margin: 0px 0px 0px 20px;
	list-style-type:decimal;
	}
	
.blood li{
	}
.blood img{
	padding:0 ;
	margin: 0;
	}	
	
.isch{
	padding:0px 0px 0px 8px;
	margin: 0;
	float:right;

}
.pic_img{
	padding:7px 8px 0px 0px;
	margin: 0;
}	
	
/* 研究業績*/

.achieve{
	padding:0;
	margin: 0
	}
 
.achieve h4{
	padding:0px 6px 3px 3px;
	margin: 15px 0px 10px 0px;
	color: #4271B1;
	font-size: 100%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	
}

.achieve h5{
	padding:0px 6px 3px 3px;
	margin: 10px 0px 0px 0px;
	font-size: 100%;
	border-bottom: #4271B1 2px solid;
}

.achieve ul{
	padding:0;
	margin: 0;
	list-style-type:decimal;
	}

.achieve ol{
	padding:0;
	margin: 5px 0 0 0;
	}
	
.achieve ol li{
	padding:0px 0px 0px 0px;
	margin: 0px 0px 10px 25px;
	}

.achieve li{
	padding:0px 0px 0px 0px;
	margin: 10px 0px 0px 25px;
	}


.achieve p.subtit{
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
.achieve h6{
	padding:0;
	margin: 5px 0 5px 0;
	font-size: 100%;
	display: block;
	border-bottom: 1px dotted #999999;
	font-weight: bold;
	/*font-weight:normal;*/
}
	



.achi_tit{
	padding:0;
	margin: 0;
	font-size: 100%;
	display: block;
	border-bottom: 1px dotted #666666;
	font-weight: normal;
}

.achieve_list a{
	font-size: 95%;
	padding: 5px 0px 3px 23px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	background: #ffffff;
	border: 1px solid #cccccc;
	text-align: left;
	background-image:url(../class/achievements/img/list.gif);
	background-repeat: no-repeat;
	display:block;
	_width:86%;
	

	}
.achieve_list{
	width:100%;
	_width:99%;

	
	

	}
.achieve_list td {
	padding: 3px;
	margin: 0px;
	width:33%;
	
	

	}

.achieve_list a:link    	{ text-decoration:none; }
.achieve_list a:visited	{ text-decoration:none; }
.achieve_list a:hover		{ background-color: #5DA9FF; color:#FFFFFF;}
.achieve_list a:active	{background-color: #5DA9FF;color:#FFFFFF;
}

.narrow {
	letter-spacing:-1px;
}


/* 学会 */
.achieve.society h5{
	margin-bottom: -1em;
}
.achieve.society h6{
	margin: 2em 0 5px 0;
}




 /*循環器内科広報誌 HEART*/
 

.heart
 {
	padding:0;
	margin: 0 auto;
	
}	
.heart-box {
	background-color:#EAF6FB;
	padding:5px 10px;
	height:175px;
	_height:170px;
	margin-bottom:10px;
}
.heart h4{
	padding:0px 6px 3px 3px;
	margin: 5px 0px 10px 0px;
	color: #4271B1;
	font-size: 110%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
}
.heart .thum {
	float:left;
	margin-right:20px;
}
.heart h5{
	padding:0px 6px 3px 3px;
	margin: 15px 0px 10px 0px;
	color: #4271B1;
	font-size: 100%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	display: block;
	float: left;
	width: 390px;
}

.heart dl
 {
	padding:0;
	margin: 0 0 10px 0;
	
}

.heart dt
 {
	padding:3px 0 3px 60px;
	margin: 0;
	float: left;
	width: 9em;
	background-image: url(../class/staff/img/list.gif);
	background-repeat: no-repeat;
}

.heart dd
 {
	padding:3px 0 5px 370px;
	margin: 0 0 3px 0;
	border-bottom:1px dotted #1265D0;	
}


/* 関連病院*/
.kanren{
	padding: 0px;
	margin: 0px;

	}
.kanren h4{
	padding:0px 6px 3px 3px;
	margin: 15px 0px 10px 0px;
	color: #4271B1;
	font-size: 100%;
	border-bottom: #4271B1 4px;
	border-bottom-style: double;
	width: 527px;
	
}
.kanren dl{
	padding: 0 0 10px 0;
	margin: 0 0 10px  0;
	

	}
.kanren dt{
	padding: 0px 0 0 17px;
	margin: 0px 0 0 10px;
	background-image: url(../newmember/img/l_seminar.gif);
	background-repeat: no-repeat;
	float: left;

	}
	
.kanren dd{
	padding: 0px 0 0 17px;
	margin: 0 0 0 260px;
	background-image: url(../newmember/img/l_seminar.gif);
	background-repeat: no-repeat;

	}


/*------------------------------------------------
 *学生・研修医の方へのスタイル
 *----------------------------------------------*/
 .qa_col{
	padding:2px 6px 10px 10px;
	margin: 5px;
	color: #0033CC;
	font-weight: bold;
	background-color: #EAF6FB;
	margin-bottom: 20px;
	
}
 .qa_col a{
	border-bottom: 1px dotted #CCCCCC;
	display: block;
	margin: 12px;

	
}
 .question{
	padding:2px 6px 0 0;
	margin: 5px 5px 5px 5px;
	color: #333333;
	font-weight: bold;
	
}

.answer{
	padding:8px 8px 8px 0px;
	margin: 5px　5px　0px　5px;
	border-top: #CCCCCC 2px solid;
	border-bottom: #CCCCCC 1px dotted;
	
}

.answer ul.res{
	padding:0;
	margin: 0 0 0 30px;
	list-style-type: decimal;
	
}

.answer li{
	padding:0 0 0 0px;
	margin: 5px 0 5px 18px;
	
}
.answer p.an{
	padding:15px 0 0 0px;
	margin: 0px 0 0 20px;
	
}

.answer p.an02{
	padding:0;
	margin: 0px 0 0 20px;
	
}
.answer p.pro{
	padding:10px;
	margin: 15px 0 10px 20px;
	background-color: #F1EBF1;
	color: #666666;
	
}
.answer td.dot{
	border-bottom: 1px dotted #CCCCCC;
	margin: 0px 10px 0px 10px;
	
}


.font_blue{
	color: #4C3F9F;

}
.qa{
	padding:0 6px 0 0;
	margin: 0;
	text-align:right;
	font-size: 90%;


}
.q_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bolder;
	color: #0033CC;
}
.research{
	padding:0 6px 0 0;
	margin: 0;
	text-align:left;
	width: 450px;
	background-color: #FFFFFF;


}

.research h1{
	padding:5px;
	margin: 0;
	text-align:left;
	border-left: #015ACD solid 4px;
	font-size: 100%;


}
/*　セミナーページのスタイル */

h4.seminar{
	padding:0px 6px 3px 0px;
	margin: 15px 0px 0px 0px;
	color: #333333;
	font-size: 100%;
	border-bottom: #4271B1 solid 2px;
	background-repeat: no-repeat;
	
}
.semi{
	padding:0px 0px 7px 0px;
	margin: 5px　5px　5px　5px;
	border-bottom: #CCCCCC 1px dotted;
	}
.semi a{
	padding:30px 0px 10px 0px;
	margin: 0;
	}
	
/*　大学院生・研修医の声 */	
	
	
.voice_box {
	margin:10px 0 5px 0;
	padding:10px;
	border-bottom:1px dotted #cccccc;
	/*　background-color: #D8E9FF;*/
	
}
.voice_box img{
	float:left;
	padding:5px;
}


.voice_table{
	width:100%;
	background-color:#FFFFFF;
	    

	
}	

.voice_box th
 {
	padding:3px;
	margin: 0;
	vertical-align:top;
	width: 140px;
	
}
.voice_box td
 {
	padding:3px;
	margin: 0;
}


.prize{
color:#4271B1;
border-top:1px dotted #cccccc;
padding-top: 10px;
}

dl.prize_list {
margin: 0;}

.prize_list dt{
float: left;}

/*.prize_list dt:after{
content: ":";}*/

.prize_list dd{
margin-left: 8.5em;}

/*　教育活動 */	
.education_list a{
	font-size: 95%;
	_padding:0 0 0 5px;
	list-style:none;
	font-weight: normal;
	background: #ffffff;
	text-align: left;
	background-image: url(../newmember/img/l_seminar.gif);
	background-repeat: no-repeat;
	display:block;
	_width:86%;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 15px;
	

	}
.education_list{
	width:100%;
	_width:99%;
	border:1px solid #cccccc;
	padding:10px 0;
	pmargin:10px 0;
	margin-top: 10px;

	
	

	}
.education_list td {
	padding:0;
	margin: 0px;
	
	

	}

.education_list a:link    	{ text-decoration:none; }
.education_list a:visited	{ text-decoration:none; }
.education_list a:hover		{ background-color: #5DA9FF; color:#FFFFFF;text-decoration: underline;}
.education_list a:active	{background-color: #5DA9FF;color:#FFFFFF;ext-decoration: underline;
}

.narrow {
	letter-spacing:-1px;
}



/* 医学統計勉強会 */

.notes {
	margin: 1em 0;
	font-size: 93.8%;
}

/* インデント */
#content .indent_01	{ text-indent: 1em; }
#content .indent_02	{ margin-top: 0.5em; margin-bottom: 0; padding-top:0; padding-bottom:0; padding-left: 1em; text-indent: -1em; }
#content .indent_02 + .indent_02 { margin-top: 0; }

/* download */
#content .download { margin: 2em 0 1.5em; }
#content .download h5 { font-size: 100%; margin: 10px 0; line-height: 1.4; }
#content .download p { margin: 10px 0; padding: 0 0 10px; border-bottom: 1px dotted #999999; line-height: 1.4; }
#content .download span { color: #888888; }

/* Tables */
table.schedule {
	border-collapse: collapse;
    border-spacing: 0;

    max-width: 100%;
    width: 100%;
    margin: 0;
	table-layout: fixed;

	word-wrap: break-word;
	-ms-word-wrap: break-word;
	*white-space: normal;
	line-height: 1.4;
}

table.schedule th,
table.schedule td {
    padding: 4px 6px;
	border: 1px solid #cccccc;

	text-align: left;
	vertical-align: middle;
}

table.schedule th {
	background-color: #DAEFF6;
    font-weight: normal;

	text-align: center;
}

table.schedule .hide {
	width: 12px;
    padding: 0;
	border-top: 0 hidden transparent;
	border-bottom: 0 hidden transparent;
}

table.schedule th {
	width: 1.25em;
    padding: 4px;
}

table.schedule .date {
	width: 3em;
    padding: 4px;
	text-align: center;
}

#content p.phrase {
    margin: 1em 0 2.25em;
	padding: 0;
	font-size: 125%;
	text-align: center;
}





/*------------------------------------------------
 *NEWSのスタイル
 *----------------------------------------------*/

/*　NEWSのスタイル */

h4.news{
	padding:0px 6px 3px 0px;
	margin: 15px 0px 0px 0px;
	color: #333333;
	font-size: 100%;
	border-bottom: #4271B1 solid 2px;
	
}
.news{
	padding:0px 0px 7px 0px;
	margin: 5px　0px　5px　0px;
	border-bottom: #CCCCCC 1px dotted;
	}
	
.news a{
	padding:10px 0px 10px 0px;
	margin: 0;
	}
.pdf{
	text-align:center;
	vertical-align: text-bottom;
}

.news_box{
	padding:10px;
	margin: 8px 0 5px 0;
	background-color:#EEEEEE;
	color:#545454;

}


/*------------------------------------------------
 *交通案内のスタイル
 *----------------------------------------------*/

p.access{
	padding:10px 20px 10px 20px;
	margin: 0px;
	}
	
.access{
	padding:10px 0px 10px 0px;
	margin: 0px;
	}	
	
.access ul{
	padding:0;
	margin: 0px;
	list-style-type: none;
	}
	
.access li{
	padding:0px 8px 2px 20px;
	margin: 3px 0px 0px 8px;
	background-image: url(../img/access_list01.gif);
	background-repeat: no-repeat;
	line-height: 140%;
	}
	
.access h3{
	padding:0px 6px 3px 0px;
	margin: 0px 0px 5px 0px;
	color: #4271B1;
	font-size: 100%;
	border-bottom: #4271B1 1px;
	border-bottom-style: dotted;
	
}	
.access img{
	padding:0;
	margin: 0px 13px 12px 12px;
	}
.noriba{
color:#FF6600;
}

/*------------------------------------------------
 *リンクのスタイル
 *----------------------------------------------*/


	
.link{
	padding:10px 0px 10px 0px;
	margin: 0px;
	}	
.link ul{
	padding:0;
	margin: 0px;
	list-style-type: none;
	}
	
.link li{
	padding:0px 0px 2px 20px;
	margin: 5px 0px 0px 25px;
	background-image: url(../img/link_list01.gif);
	background-repeat: no-repeat;
	}

/*------------------------------------------------
 *プライバシーポリシーのスタイル
 *----------------------------------------------*/

p.pri{
	padding:10px 20px 10px 20px;
	margin: 0px;
	}
	
.pri{
	padding:10px 20px 10px 20px;
	margin: 0px;
	}	
.pri ul{
	padding:0;
	margin: 0px;
	list-style-type: decimal;
	}
	
.pri li{
	padding:0px 0px 0px 5px;
	margin: 0px 0px 5px 30px;
	}

/*------------------------------------------------
 *サイトマップのスタイル
 *----------------------------------------------*/
 .sitemap{
	padding:5px;
	margin: 6px;
	width: 205px;
	float: left;
	}
 .sitemap h3{
	border-bottom: #4271B1 solid 2px;
	margin: 2px;
	padding: 2px 2px 4px 2px;
	display: block;
	
	}	
.sitemap ul{
	padding:0;
	margin: 0px;
	list-style-type: none;
	line-height: 130%;
	}
	
.sitemap li{
	padding:0px 0px 0px 10px;
	margin: 5px 0px 5px 6px;
	background-image: url(../img/news_list03.gif);
	background-repeat: no-repeat;
	line-height: 150%;
	}





/*------------------------------------------------
 *病診ネットワークのスタイル
 *----------------------------------------------*/

#main.referral .search,
#main.referral .result {
	margin: 0 auto;
	padding:0;
	width: 90%;
	text-align: center;
	line-height: 1.3;
	}

.referral h4 {
	margin: 20px 0 2px 0;
	padding:0;
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	}

.referral form {
	margin: 0;
	padding:0;
	line-height: 1;
	}

#main.referral .result p {
	margin: 0 0 2px 0;
	padding: 0;
	text-align: left;
	line-height: 1.3;
	}

.referral table {
	margin: 0 auto 15px;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	}

.referral .strong {
	font-size: 110%;
	font-weight: bold;
}

.referral .emphasis {
	color: #993300;
	font-weight: bold;
}

.referral .result table tr {
	table-layout: fixed;
	height: 3.2em;
	} 

.referral table th,
.referral table td {
	table-layout: auto;
	padding: 5px;
	border: solid 1px #CCCCCC;
	text-align: left;
	} 

.referral .result th,
.referral .result td {
	padding: 4px 5px;
	}

.referral th {
	background-color: #CDEBFE;
	font-weight: bold;
	color: #333333;
	}
 
.referral .search th {
	white-space:nowrap;
	text-align: left;
	}

.referral .result th {
	text-align: center;
	}
